@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 事業エリア、高速道路の役割
/
==========================================================/*/
#actv-bus-top{


}

/*----------------------------------

 高速道路の役割

----------------------------------*/
#sec01 a{
	display:inline-block;
	overflow:hidden;
}

#sec01 a > img{
	width:min(100%,660px);
	height:auto;
}
#sec01 a > span{
	display:block;
	overflow:hidden;
}


#role .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	align-content:flex-start;
}

#role .img_box > *{
	text-align:center;
}

#role .img_box img{
	width:in(100%,180px);
	height:auto;
}

*[id^='role_01'] + section{
	margin-top:var(--mgn-l);
}

#role_0103 p,
#role_0104 p{
	display:inline-block;
	overflow:hidden;
	float:left;
}

#role_0103 figure,
#role_0104 figure{
	display:inline-block;
	overflow:hidden;
	text-align:center;
	float:right;
	margin-top: 1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#role .img_box{
		flex-direction:column;
	}

	#role_0103 p,
	#role_0104 p{
		display:block;
		float:none;
	}

	#role_0103 figure,
	#role_0104 figure{
		float:none;
		margin-top: 1em;
	}
}


/*----------------------------------

 包括的連携に関する協定等の締結

----------------------------------*/
#houkatsu{

}

#houkatsu article{
	clear:both;
}
#houkatsu article > p{
	width:calc(100% - 270px);
	float: left;
}

#houkatsu article > p > a{
	margin-top:1em;
}

#houkatsu article > img{
	width:min(100%,250px);
	height:auto;
	float:right;
	margin-left:1em;
	margin-top: 1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#houkatsu article > p{
		width:100%;
		float:none;
	}

	#houkatsu article > img{
		float:none;
		margin-left:0;
		display:block;
		margin:1em auto;
	}

}
